Inhoud

# Operator "\\"

Voert de gehele deling uit op twee getallen en retourneert het resultaat.

### Syntaxis:

       result = expression1 \ expression2

### Parameters:

result: Een numerieke waarde die het resultaat van de deling van gehele getallen bevat.

expression1, expression2: Dividend- en deleroperanden van de gehele deling.

Voor de deling worden beide operanden afgerond op hele getallen. Het fractionele deel van het resultaat valt weg.

### Voorbeeld:

    Sub IntegerDivision
        Print 5 \ 4 , 5 / 4   ' 1 , 1.25
        Print 7 \ 4 , 7 / 4   ' 1 , 1.75
    End Sub

Verwante onderwerpen

Operator Mod

Wiskundige operatoren

Help ons, alstublieft!